﻿.macrium-categories p .fa:not(.fa-desktop),
.categories-table .fa:not(.fa-desktop) {
    font-size: 86px;
    color: hsl(203, 76%, 23%);
    text-shadow: 4px 3px 0 #4c91cd, 9px 8px 0 rgba(0,0,0,0.15);
}

.trusted-customers {
    
}

    .trusted-customers div {
        text-align: center;
    }

/*START banner*/
.macrium-banner {
    position: relative;
}
.banner-img p, .macrium-banner, .banner-info {
    
}

.banner-container .row, 
.banner-container .row-inner {
    background: #f4f4f4;
} 

.banner-container .row {
    display: flex;
} 

.banner-btns {
    border-bottom: solid thin #DDD;
    padding-bottom: 1rem;
}

.banner-links {
    padding-top: 1rem;    
}

.banner-img {
    text-align: center;
    padding-right: 0;
}
.banner-img p {
     max-width: initial;
    width: 100%;
    position: absolute;
    background: url(https://macrium.com/files/uploades/banner-bg/business-homepage-banner_2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    bottom: 0;
    top: 0;
}

.banner-info {
    /* padding-top: 1rem; */
    color: #0e4567;
    text-align: center!important;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media(max-width: 1328px) {
    .banner-info {
        width: 100%;
    }
    .banner-img {
        display: none!important;
    }
}
.banner-info:before {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 90px 100px 90px 0;
    border-color: transparent #f4f4f4 transparent transparent;
    top: 14%;
    left: -72px;
}

.banner-info h2 {
  font-size: 4rem;
  margin-top: 3rem;
}
.banner-info .btn-primary {
  border-radius: 0;
  margin-right: 5rem;
  margin-top: 1rem;
  padding: 1.5rem 6rem;
}

.banner-links
{
  text-align: center;
}

.banner-links .link-subtitle {
    font-size: 2rem;
}

.banner-links .link-subtitle .fa-angle-double-right {
    color: #428bca;
}

.link-title {
  font-size: 19px;
}

/* macrium reflect 7 text*/
.macrium-reflect7  {
   position: relative;
   overflow: hidden;
}

.macrium-reflect7::after {
    content: '';
    position: absolute;
    top: -50%;
    right: -131%;
    bottom: -50%;
    overflow: hidden;
    left: -50%;
    background: linear-gradient(to bottom, rgba(229, 172, 142, 0), rgba(255,255,255,0.5) 50%, rgba(229, 172, 142, 0));
  transform: rotateZ(45deg) translate(-6em, 50em); 
  animation: sheen 1.25s .75s forwards ease-out;
}


@keyframes sheen {
  100% {
    transform: rotateZ(60deg) translate(1em, -25em);
  }
}
/*END banner*/

/*START Categories*/
.macrium-categories {
    display: flex;
    justify-content: center;
}

.macrium-category {
    display: flex;
    flex-direction: column;
    border: 1px solid #1c96cf;
    border-radius: 10px;
    padding: 2em;
    margin: 0 1em;
    text-align: center;
}

.macrium-category-image {
    margin: 0;
    width: 100%;
    display: block;
    padding: 1rem 0;
    transition: transform .5s ease-out;
}

.macrium-category-image:hover {
    transform: scale(1.1);
}

.macrium-categories h2 {
    margin: 0;
}

.macrium-category .macrium-category-footer {
    display: block;
    color: white;
    font-size: 20px;
    margin: 0;
    padding: 1rem;
}

.macrium-category .macrium-category-description {
    padding: 1rem;
    text-align: center;
    font-size: 20px;
    color: #333;
    background-color: white;
}

.macrium-category .category-button {
    margin-top: auto;
}

.link-arrow {
    position: absolute;
    right: 11px;
}
/*END Categories*/

.row.audience-switcher,
.macrium-categories-container,
.home-splash-container,
.what-is-macrium,
.testimonials,
.trusted-customers {
    padding: 2rem 0;
}

.macrium-categories-container,
.home-splash-container {
    padding-top: 4rem;
}

.what-is-macrium {
    border-top: solid 1px #EEE;
}

.home-splash .row:last-of-type .col-md-3{
    margin-bottom: 0;
}

/*BEGIN Switcher*/
.row.audience-switcher {
    text-align: center;
    background-color: #1c96cf;
    /*overflow: hidden;*/
}

.row.audience-switcher a,
.row.audience-switcher span {
    color: white;
    padding: 2.4rem 4rem;
    font-size: 20px;
    cursor: pointer;
    position: relative;
}

.home-switch:after,
.business-switch:after {
    bottom: -18px !important;
}


.aud-active {
    background: #2a6496 !important;
}

.audience-switcher-inner span:hover {
    
}

/*END Switcher*/

@media(max-width: 769px) {
    .macrium-categories {
        display: flex;
        flex-direction: column;
    }
}

@media (max-width: 1397px) {
    .banner-overlay {
        padding: 1rem;
    }

    .macrium-categories {
        padding: 1rem;
    }

    .macrium-category {
        margin: 1rem 0;
        width: 100%;
    }

    .macrium-banner .btn {
        margin-top: auto
    }
}

    .what-is-macrium .macrium-reflect-video {
        
    }

    .what-is-macrium h1 {
        margin-top: 0;
    }

    .what-is-macrium .macrium-reflect-text p {
        text-align: justify;
        font-size: 1.75rem;
    }



/*TESTIMONIALS*/
.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

    .carousel-fade .carousel-inner .next,
    .carousel-fade .carousel-inner .prev,
    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

.carousel-fade .carousel-control {
    z-index: 2;
}

html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
    height: 100%;
}

.carousel-indicators {
    bottom: -30px !important;
}

.testimonials {
    height: 145px;
    background: #32A0D4;
    color: white;
    font-size: 18px;
    text-align: center;
}

.compare-products {
    font-size: 2rem;
    padding-top: 2rem;
}

.home-splash .fa {
    font-size: 5rem !important;
    color: #1C95CE;
}

.home-splash .home-spash-image-text {
    font-weight: bold;
    font-size: 1.5rem;
    margin-top: 1rem;
}
  
.home-splash .inception {
    position: relative;
    width: 5rem;
    margin: auto;
}
  
.home-splash .laptop-gear .fa-gear {
    font-size: 2rem !important;
    position: absolute;
    top: 12px;
    left: 19px;
}
  
.home-splash .folder-gear .fa-gear {
    font-size: 2rem !important;
    position: absolute;
    top: 17px;
    left: 16px;
}
  
.home-splash .clone-plus .fa-plus {
    font-size: 2rem !important;
    position: absolute;
    top: 22px;
    left: 24px;
}

.home-splash .folder-file .fa-file-pdf-o {
    font-size: 2rem !important;
    position: absolute;
    top: 18px;
    left: 24px;
}
  
.home-splash .folder-file .fa-file-excel-o {
    font-size: 2rem !important;
    position: absolute;
    top: 18px;
    left: 5px;
}
  
.home-splash .row div {
    text-align: center
}

.home-splash .col-md-3 {
    margin: 40px 0;
}

.home-splash p {
    text-align: center;
}


.macrium-reflect-video iframe {
    width: 100%;
}